org.eclipse.zest.core.widgets

## Interface ConstraintAdapter

    public interface ConstraintAdapter

This interface is used to populate layout constraints on Zest nodes. Constraint will be a instance of LayoutConstraint (look at the heirarchy for an up-to-date list).

### Method Summary

Methods
`void` `populateConstraint(java.lang.Object object, LayoutConstraint constraint)`

### Method Detail

#### populateConstraint

    void populateConstraint(java.lang.Object object,
                          LayoutConstraint constraint)

Parameters:
  `object` -
  `constraint` -